<!DOCTYPE html>
<html lang="en">
	{% include "comp/head.twig" %}
	<body data-spy="scroll" data-target="#main-nav" data-offset="101">
		{% include "comp/header.twig" %}
		<div class="container">
			<div class="msg-box">
				<div class="msg-title">{{error.heading}}</div>
				<div class="msg-body">
					{{error.message}}
				</div>
			</div>
		</div>
		{% include "comp/footer.twig" %}
		{% include "comp/scripts.twig" %}
	</body>
</html>
